Package org.eclipse.net4j.util.om.log

## Interface Log

- All Known Implementing Classes:
    `RollingLog`

      public interface Log

  Since:
    3.8
  Author:
    Eike Stepper

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `void` | `log​(java.lang.String message)` |

- - ### Method Detail

    - #### log

          void log​(java.lang.String message)